### Hierarchy

- DataViewConstructor

## Index

### Constructors

- constructor

## Constructors

### constructor

- new DataViewConstructor(buffer: ArrayBufferLike, byteOffset?: undefined | number, byteLength?: undefined | number): DataView

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1664

  #### Parameters

  - ##### buffer: ArrayBufferLike

  - ##### Optional byteOffset: undefined | number

  - ##### Optional byteLength: undefined | number

  #### Returns DataView

Generated using TypeDoc